FREE(1)

BEZEICHNUNG
free - Anzeige des freien und belegten Speichers

ÜBERSICHT
free [Optionen]

BESCHREIBUNG
free displays the total amount of free and used physical and swap memory in the system, as well as the buffers used by the kernel. The shared memory column represents either the MemShared value (2.4 series kernels) or the Shmem value (2.6 series kernels and later) taken from the /proc/meminfo file. The value is zero if none of the entries is exported by the kernel.

OPTIONEN

-b, --bytes
    Zeigt die Speichergröße in Byte an.

-k, --kilo
    Zeigt die Speichergröße in Kilobyte an. Das ist die Voreinstellung.

-m, --mega
    Zeigt die Speichergröße in Megabyte an.

-g, --giga
    Zeigt die Speichergröße in Gigabyte an.

--tera
    Zeigt die Speichergröße in Terabyte an.

-h, --human
    Alle angezeigten Felder werden automatisch auf die kleinste Einheit mit drei Ziffern skaliert. Die Einheiten werden in der Ausgabe angezeigt. Es werden die folgenden Einheiten verwendet.

      B = Byte
      K = Kilobyte
      M = Megabyte
      G = Gigabyte
      T = Terabyte

    Falls die Einheit fehlt und Sie Petabyte an RAM oder Swap haben, wird die Zahl in Terabyte angezeigt und die Spalten sind möglicherweise nicht an den Kopfzeilen ausgerichtet.

-c, --count Anzahl
    Zeigt das Ergebnis Anzahl mal an. Erfordert die Option -s.

-l, --lohi
    Zeigt detailliert die Belegung von »low memory« und »high memory« an.

-o, --old
    Display the output in old format, the only difference being this option will disable the display of the "buffer adjusted" line.

-s, --seconds Sekunden
    Fortlaufende Aktualisierung der Anzeige im Intervall von Sekunden. Sie können für Sekunden eine beliebige Gleitkommazahl angeben. Durch die Nutzung von usleep(3) können die Intervalle bis auf die Mikrosekunde genau festgelegt werden.

--si
    Potenzen von 1000 statt 1024 benutzen.

-t, --total
    Zeigt eine Zeile mit den Spaltensummen an.

--help
    Hilfe ausgeben.

-V, --version
    Versionsinformation anzeigen.

DATEIEN

/proc/meminfo
    Speicherinformationen

SIEHE AUCH
ps(1), slabtop(1), top(1), vmstat(8).

AUTOREN
Geschrieben von Brian Edmonds.

FEHLER BERICHTEN
Bitte schicken Sie Fehlerberichte an procps@freelists.org

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Martin Eberhard Schauer <Martin.E.Schauer@gmx.de>, Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.